View Issue Details

IDProjectCategoryView StatusLast Update
0003272Ham Radio DeluxeBugpublic2019-07-01 14:20
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version6.5.0.207 
Target VersionFixed in Version6.6.0.236 
Summary0003272: Logbook has false dependency, redundant implementation of MyStation code
DescriptionThe Logbook has a redundant partial implementation of the "My Station" dialog box.

It also has a false dependency on the PrefsWndMyStation header file, which implements the CPrefsWndMyStation class. This functionality is implemented in the HRDStation.DLL file, and should be accessed through that DLL's HRDStationMyStation() export.


TagsNo tags attached.
ModuleLogbook
Sub-Module(select)
TestingNot Started

Activities

K7ZCZ

2019-04-04 10:05

administrator   ~0007823

fixed with this checkin;
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/4936

WA9PIE

2019-06-22 16:45

administrator   ~0008179

Unable to test. Accepting the developer's description and result.

Issue History

Date Modified Username Field Change
2019-04-04 09:18 K7ZCZ New Issue
2019-04-04 10:05 K7ZCZ Assigned To => K7ZCZ
2019-04-04 10:05 K7ZCZ Status new => resolved
2019-04-04 10:05 K7ZCZ Resolution open => fixed
2019-04-04 10:05 K7ZCZ Note Added: 0007823
2019-06-22 16:45 WA9PIE Status resolved => closed
2019-06-22 16:45 WA9PIE Fixed in Version => 6.6.0.234
2019-06-22 16:45 WA9PIE Description Updated View Revisions
2019-06-22 16:45 WA9PIE Note Added: 0008179
2019-07-01 14:18 WA9PIE Fixed in Version 6.6.0.234 => 6.6.0.236
2019-07-01 14:20 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe